

By registering for any services on this site or by providing any information to us, you consent to the collection, use and transfer of your information under the terms of this policy.


Information we collect from you
In general, you can visit this site without telling us who you are or giving us any information about yourself. Our web server collects the IP address. Our website uses pixels, or transparent GIF files, to help manage online advertising. These GIF files are provided by our ad management partner, DoubleClick. These files allow DoubleClick to recognise a unique cookie on your web browser, which in turn, let us know which adverts to show you. The cookie was placed by us, or by another advertiser who works with DoubleClick.

With both cookies and Spotlight technology, the information we collect and share is anonymous and not personally identifiable. It does not contain your name, address, telephone number, or email address.

There are parts of this site where personal information may need to be collected from you for a specific purpose, like sending you information you’ve asked for – or to allow you to buy train tickets. 

The information collected from you may include but is not limited to your:

name, address, landline or mobile telephone numbers, fax number, email address and company name 
date of birth
credit or debit card information
booking reference details
contact information relating to how you’d like to be contacted by us and/or selected third parties
departure point and destination details when buying tickets

We may:

offer contests and other promotional activities that may require online registration – if you wish to take part you’ll be asked to provide certain personal information
offer you the chance to receive email updates and announcements about our services and special offers
collect information about you from emails, letters, telephone calls, customer satisfaction forms and other forms of contact
collect information automatically about your visit to our Site

We encourage visitors to the site to contact us with questions and comments. Email addresses and other information may also be collected to allow us to reply. 

You will find it is not compulsory to provide us with any additional information we request which is not necessary or reasonable in order to provide you with the services you have requested. 

Furthermore, please note our policy is not to ask for sensitive personal data – that is, data relating to: 

race or ethnic origin
political opinion
religious or other similar beliefs
trade union membership
physical or mental health
sexual orientation
criminal records 

We recommend you do not provide information such as this to us. If you choose to do so for any reason, this means you have given (and we accept) your explicit consent for us to use that information for the reasons described in this policy, or as explained at the time you provide the information.


Use of information collected
IP address information is not used to personally identify you and instead is aggregated to measure the number of visits, average time spent on the site and pages viewed. We use this information to measure the use of our site and to improve its content. 

When other personal information, such as your name and email address, is collected from you with your consent (for example, through the use of on-line forms or via email) we try to let you know at the time of collection how this will be used. We may also use the personal information you provide or which we collect via this site for the purposes of:


providing goods or services 
billing you and contacting you about your orders
responding to your inquiries or to process your requests in relation to your information
providing and personalising our services generally
administering records of our subscription services
carrying out market research campaigns
maintaining information as a reference tool or general resource
making the site easier for you to use and providing you with access to all parts of the site 

Except with your permission or as provided herein, we will not sell, trade or rent personal information about you to unaffiliated third parties.

We may also use and disclose information in aggregate (so that no individuals are identified) for marketing and strategic development purposes or use and analyse the information we collect so that we can administer, support, improve and develop our business. 

In particular, we may use your information to contact you for your views on our services and to let you know about important changes or developments to the site or our services. Further we might also use your information to contact you by post, telephone, fax, SMS or by email (where you have consented to us doing so) to let you know about other products and services that:


we offer and feel may be of interest
are offered by other companies within Great Western Railway Limited
are offered jointly with or on behalf of other organisations

If you change your mind about being contacted in the future, please let us know. 

By using the site you consent to us using your personal information for the purposes described above.

Use of cookies
Great Western Railway is committed to the privacy of all visitors to the Great Western Railway website – www.gwr.com – and the protection of any personal information you give us. We believe it’s important for you to know how we treat information about you that we receive from this website ('site') and how we carry out data processing practices, through the use of the internet and any other electronic communications networks. Please read the following privacy policy to understand how we use and protect the information you give us or how we may use and protect it in the future.By registering for any services on this site or by providing any information to us, you consent to the collection, use and transfer of your information under the terms of this policy.In general, you can visit this site without telling us who you are or giving us any information about yourself. Our web server collects the IP address. Our website uses pixels, or transparent GIF files, to help manage online advertising. These GIF files are provided by our ad management partner, DoubleClick. These files allow DoubleClick to recognise a unique cookie on your web browser, which in turn, let us know which adverts to show you. The cookie was placed by us, or by another advertiser who works with DoubleClick.With both cookies and Spotlight technology, the information we collect and share is anonymous and not personally identifiable. It does not contain your name, address, telephone number, or email address.There are parts of this site where personal information may need to be collected from you for a specific purpose, like sending you information you’ve asked for – or to allow you to buy train tickets.The information collected from you may include but is not limited to your:We may:We encourage visitors to the site to contact us with questions and comments. Email addresses and other information may also be collected to allow us to reply.You will find it is not compulsory to provide us with any additional information we request which is not necessary or reasonable in order to provide you with the services you have requested.Furthermore, please note our policy is not to ask for sensitive personal data – that is, data relating to:We recommend you do not provide information such as this to us. If you choose to do so for any reason, this means you have given (and we accept) your explicit consent for us to use that information for the reasons described in this policy, or as explained at the time you provide the information.IP address information is not used to personally identify you and instead is aggregated to measure the number of visits, average time spent on the site and pages viewed. We use this information to measure the use of our site and to improve its content.When other personal information, such as your name and email address, is collected from you with your consent (for example, through the use of on-line forms or via email) we try to let you know at the time of collection how this will be used. We may also use the personal information you provide or which we collect via this site for the purposes of:Except with your permission or as provided herein, we will not sell, trade or rent personal information about you to unaffiliated third parties.We may also use and disclose information in aggregate (so that no individuals are identified) for marketing and strategic development purposes or use and analyse the information we collect so that we can administer, support, improve and develop our business.In particular, we may use your information to contact you for your views on our services and to let you know about important changes or developments to the site or our services. Further we might also use your information to contact you by post, telephone, fax, SMS or by email (where you have consented to us doing so) to let you know about other products and services that:If you change your mind about being contacted in the future, please let us know.By using the site you consent to us using your personal information for the purposes described above.Our website uses cookies. Below are the cookies we use and why
DoubleClickID
:            This is an anonymous, unique identifier used to track how successful our advertising is. The cookie allows the devices IP address to be sent to a website, but it doesn’t store the IP address or any other personal data. This is a third party cookie.

WT_FPC
:             The purpose of this cookie is to identify the visitor and the session to allow us to track usage of our websites so we can improve them. Data contained in the cookie includes a visitor ID which is anonymous, the time of start and end of the visit. This is a first party cookie.


SC_ANALYTICS_GLOBAL_COOKIE
: This cookie is used to identify how visitors use our site. We use the information to compile reports and to help improve the site. The data is collected in an anonymous form. 
 
How to control and delete cookies
If you wish to restrict or block the cookies which are set by Great Western Railway, or indeed any other website, you can do this through your browser settings. The “Help” function within your browser should tell you how.

Alternatively, you may wish to visit 

Please be aware that restricting cookies may impact on the functionality of the Great Western Railway website.


Disclosures
The information you provide to us will be held on our server in the United Kingdom and may be accessed by or given to our staff and to third parties including our group companies and business partners (such as our web agency, database management company and, government bodies and law enforcement agencies, successors in title to our business and suppliers we engage to process data on our behalf, who act for us for the purposes set out in this policy or for other purposes approved by you. Those parties process information, fulfil and deliver orders, process credit card payments and provide support and other services on our behalf. We may also:

disclose personal information you have provided through our site to persons or companies that we retain to carry out promotions and other activities for which you have registered or in which you have otherwise asked to participate
pass aggregate information on the usage of our site (e.g. we might disclose the median ages of visitors to our site, or the numbers of visitors to our site that come from different geographic areas) to third parties but this will not include information that can be used to identify you personally
allow carefully selected third parties, including other companies in our group, to contact you occasionally about products and services which may be of interest to you (where you have consented to us doing so). They may contact you by post, telephone or fax, as well as by email. If you change your mind about being contacted by these companies in the future, please let us or them know

Finally, if our business enters into a joint venture with or is sold to or merged with another business entity, your information may be disclosed to our new business partners or owners.

Countries outside the European Economic Area do not always have strong data protection laws. However, we will always take steps to ensure that your information is used by third parties in accordance with this policy.

Unless required to do so by law, we will not otherwise share, sell or distribute any of the information you provide to us without your consent.


Users aged 16 and under
If you are aged 16 or under, please get your parent or guardian's permission before you provide any personal information to us. Users without this consent are not allowed to provide us with personal information.


Other websites
Our site may contain links to other webs that are outside our control and are not covered by this Privacy Policy. If you access other websites using the links provided, the operators of these websites may collect information from you which will be used by them in accordance with their privacy policy, which may differ from ours.

Data retention, security of information collected, internet based transfers and disclaimer

We will retain your information for a reasonable period or as long as the law requires. In accordance with the UK's Data Protection Act 1998, we employ strict physical, electronic and administrative security measures to protect your information from access by unauthorised persons and against unlawful processing, accidental loss, destruction and damage both on-line and off-line.

Given that the Internet is a global environment, using the Internet to collect and process personal information necessarily involves the transmission of data on an international basis. Therefore by browsing this site and communicating electronically with us, you acknowledge and agree to our processing of personal information in this way.

Whereas Great Western Railway employs reasonable measures to protect against viruses and other harmful components, the nature of the internet is such that it is impossible to ensure that your access to the site will be uninterrupted or error-free, or that this s its servers or emails which may be sent by us are free of viruses or other harmful components.

The contents of this site are designed to comply with the general obligations of the European Directives on Data Protection and E-Privacy. We cannot be responsible for non-compliance with any local advertising or other laws in relation to this site or its contents. 


Accessing and updating
Under the Data Protection Act 1998, you are entitled to see the personal information we hold about you and you may ask us to make any necessary changes to ensure that it is accurate and kept up to date. If you wish to correct or update the personal information that you have provided to us of if you choose to opt out of any communications that you may have initially agreed to receive, please contact us by email on 


Contacting us
If you have any comments, queries or requests relating to our use of your personal information or any questions about this privacy policy - you can get in touch using the details provided on our 


Changes to this Policy
Great Western Railway reserves the right to revise or supplement this Privacy Policy from time to time. You should bookmark and periodically review this page to ensure that you are familiar with the most current version of this Privacy Policy and so you are aware of what information we collect, how we use it and under what circumstances we disclose it.

: This is an anonymous, unique identifier used to track how successful our advertising is. The cookie allows the devices IP address to be sent to a website, but it doesn’t store the IP address or any other personal data. This is a third party cookie.: The purpose of this cookie is to identify the visitor and the session to allow us to track usage of our websites so we can improve them. Data contained in the cookie includes a visitor ID which is anonymous, the time of start and end of the visit. This is a first party cookie.: This cookie is used to identify how visitors use our site. We use the information to compile reports and to help improve the site. The data is collected in an anonymous form.If you wish to restrict or block the cookies which are set by Great Western Railway, or indeed any other website, you can do this through your browser settings. The “Help” function within your browser should tell you how.Alternatively, you may wish to visit www.allaboutcookies.org which contains comprehensive information on how to do this on a wide variety of browsers. You will also find details on how to delete cookies from your computer as well as more general information about cookies.Please be aware that restricting cookies may impact on the functionality of the Great Western Railway website.The information you provide to us will be held on our server in the United Kingdom and may be accessed by or given to our staff and to third parties including our group companies and business partners (such as our web agency, database management company and, government bodies and law enforcement agencies, successors in title to our business and suppliers we engage to process data on our behalf, who act for us for the purposes set out in this policy or for other purposes approved by you. Those parties process information, fulfil and deliver orders, process credit card payments and provide support and other services on our behalf. We may also:Countries outside the European Economic Area do not always have strong data protection laws. However, we will always take steps to ensure that your information is used by third parties in accordance with this policy.Unless required to do so by law, we will not otherwise share, sell or distribute any of the information you provide to us without your consent.If you are aged 16 or under, please get your parent or guardian's permission before you provide any personal information to us. Users without this consent are not allowed to provide us with personal information.Our site may contain links to other webs that are outside our control and are not covered by this Privacy Policy. If you access other websites using the links provided, the operators of these websites may collect information from you which will be used by them in accordance with their privacy policy, which may differ from ours.We will retain your information for a reasonable period or as long as the law requires. In accordance with the UK's Data Protection Act 1998, we employ strict physical, electronic and administrative security measures to protect your information from access by unauthorised persons and against unlawful processing, accidental loss, destruction and damage both on-line and off-line.Given that the Internet is a global environment, using the Internet to collect and process personal information necessarily involves the transmission of data on an international basis. Therefore by browsing this site and communicating electronically with us, you acknowledge and agree to our processing of personal information in this way.Whereas Great Western Railway employs reasonable measures to protect against viruses and other harmful components, the nature of the internet is such that it is impossible to ensure that your access to the site will be uninterrupted or error-free, or that this s its servers or emails which may be sent by us are free of viruses or other harmful components.The contents of this site are designed to comply with the general obligations of the European Directives on Data Protection and E-Privacy. We cannot be responsible for non-compliance with any local advertising or other laws in relation to this site or its contents.Under the Data Protection Act 1998, you are entitled to see the personal information we hold about you and you may ask us to make any necessary changes to ensure that it is accurate and kept up to date. If you wish to correct or update the personal information that you have provided to us of if you choose to opt out of any communications that you may have initially agreed to receive, please contact us by email on [email protected] using the contact details provided at the Contact us page. We are entitled by law to charge a small administrative fee to meet our costs in providing you with details of the information we hold about you and we may require proof of your identity before we supply the information to you.If you have any comments, queries or requests relating to our use of your personal information or any questions about this privacy policy - you can get in touch using the details provided on our Contact Us page.Great Western Railway reserves the right to revise or supplement this Privacy Policy from time to time. You should bookmark and periodically review this page to ensure that you are familiar with the most current version of this Privacy Policy and so you are aware of what information we collect, how we use it and under what circumstances we disclose it.